### Name: cca.pertables
### Title: Function to assess the efects of taxonomic uncertainty on
###   [Partial] Constrained Correspondence Analysis
### Aliases: cca.pertables plot.cca.pertables print.cca.pertables
### Keywords: multivariate

### ** Examples

  ## Not run: 
##D require(vegan)
##D 
##D data(Amazonia)
##D data(soils)
##D 
##D # Define a new index that includes the terms used in the 'Amazonia' dataset to define undetermined 
##D # taxa at different taxonomic levels
##D index.Amazon <- c(paste("sp.", rep(1:20), sep=""), "Indet.", "indet.")
##D 
##D #Generate a pertables object (i.e. a list of biological data tables simulated from taxonomic uncertainty)
##D Amazonia100 <- pertables(Amazonia, index=index.Amazon, nsim=100)
##D 
##D # Assess the effects of taxonomic uncertainty on a CCA analysis of biological data explained by all the 
##D # environmental variables of the soil data:
##D 
##D Amazonia.cca <- cca.pertables(Amazonia100 ~., data=soils)
##D 
##D Amazonia.cca
##D 
##D plot(Amazonia.cca)
##D  
## End(Not run)



