### Name: mantel.pertables
### Title: Function to assess the efects of taxonomic uncertainty on Mantel
###   tests
### Aliases: mantel.pertables plot.mantel.pertables print.mantel.pertables
### Keywords: multivariate

### ** Examples

  ## Not run: 
##D require(vegan)
##D 
##D data(Amazonia)
##D data(soils)
##D 
##D # Define a new index that includes the terms used in the 'Amazonia' dataset to define undetermined taxa at different taxonomic levels
##D index.Amazon <- c(paste("sp.", rep(1:20), sep=""), "Indet.", "indet.")
##D 
##D #Generate a pertables object (i.e. a list of biological data tables simulated from taxonomic uncertainty)
##D Amazonia100 <- pertables(Amazonia, index=index.Amazon, nsim=100)
##D 
##D # Assess the effects of taxonomic uncertainty on a Mantel test of biological dissimilarity  correlated to soil dissimilarity among sites:
##D 
##D Amazonia.mantel <- mantel.pertables(pertab=Amazonia100, env=soils, dist.method = "bray")
##D 
##D Amazonia.mantel
##D 
##D plot(Amazonia.mantel)
##D  
## End(Not run)



